Package Details: postgresql-multicorn 1.3.4-1

Git Clone URL: https://aur.archlinux.org/postgresql-multicorn.git (read-only)
Package Base: postgresql-multicorn
Description: Python Wrapper for Postgresql 9.2+ Foreign Data Wrapper
Upstream URL: http://multicorn.org/
Licenses: PostgreSQL
Submitter: arthru
Maintainer: None
Last Packager: arthru
Votes: 1
Popularity: 0.000000
First Submitted: 2015-08-27 07:56
Last Updated: 2017-11-20 08:35

Latest Comments

arthru commented on 2017-02-22 07:38

I updated the dependencies, thanks @Sanpi for reporting

Sanpi commented on 2017-02-15 10:38

Missing python2 and python2-setuptools (makedepends only ?) dependencies.

In PKGBUILD, the python command should be replaced by python2.

arthru commented on 2016-10-10 19:38

Just pushed a package for version 1.3.3. Thanks @k0ste for pointing out that new release !